:root {
--FzvSQGbyuaxt: #DA500E;
--XDHqGtikwVFb: #02090F;
--izRMiGdUFrAE: #e8e7e8;
--JieSSNfIUpzm: #000;
--oBYcHwzAOOoo: rgba(255, 255, 255, 0.6);
--KMnOUqhFfGoz: #01122E;
--daVLTgokhQrp: #b40000;
--RowmtEzWFJZb: #fff;
--EzEAzIAkgSTv: #02090F;
--xxyYkvFCveTO: #171316;
--ZyXXhdvlTWlx: #fff;
--YhZqyRqcXrXF: #000000;
--LgJxDMgeYlbl: #3e13f0;
--kIqihnusPcsD: #250c91;
--RToIUOgVISfo: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--ZyXXhdvlTWlx);
text-decoration: none;
}

a:hover {
color: var(--kIqihnusPcsD);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--EzEAzIAkgSTv);
color: var(--ZyXXhdvlTWlx);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.vdtEIwOSlMoR {
background-color: var(--KMnOUqhFfGoz);
padding: 10px 0;
display: flex;
}

.GswSmxOzkftC {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.PhbFCJPSBcrG {
display: flex;
align-items: center;
gap: 10px;
}

.KfivKHzcCIJd {
cursor: pointer;
pointer-events: auto;
}

.roTMdmaOImIn {
width: 70px;
border-radius: 16px;
}

.eQsCeCMllgTa {
font-size: 20px;
font-weight: bold;
color: var(--RowmtEzWFJZb);
white-space: nowrap;
}
.kuUDdFfMMzfp .eQsCeCMllgTa{
white-space: normal;
}
.jbyawrdJLkWK {
display: flex;
gap: 12px;
align-items: center;
}

.jbyawrdJLkWK a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.jbyawrdJLkWK a:first-child {
background: var(--FzvSQGbyuaxt);
border: none;
width: auto;
}

.jbyawrdJLkWK a:nth-child(2) {
background: transparent;
outline: 2px solid var(--FzvSQGbyuaxt);
animation: pulse 2s infinite;
}

.jbyawrdJLkWK a:hover {
background: var(--FzvSQGbyuaxt);
color: var(--RowmtEzWFJZb);
}


.RTYzTrkvZxor {
background-color: var(--EzEAzIAkgSTv);
padding: 0 15px;
}
.BpIaOgrBehaI {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--RowmtEzWFJZb);
}

.xlvnipKYfdCM {
margin-left: 5px;
font-weight: 800;
}

.wrlbXFjcnTOQ {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.LiFRcLymkWVp {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.LiFRcLymkWVp {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.DxCKuIkRNLWy a {
color: var(--RowmtEzWFJZb);
}

.DxCKuIkRNLWy.active a {
color: var(--FzvSQGbyuaxt);
font-weight: bold;
}


.TVopuMCPKukE {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.losuIwZIovBM::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.TVopuMCPKukE img {
border-radius: 22px;
height: auto;
display: block;
}

.lzBnCRzqrTAH {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--RowmtEzWFJZb);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.lzBnCRzqrTAH a:hover {
color: var(--RowmtEzWFJZb);
}

.pznRLMAVKXmO{
background-color: var(--FzvSQGbyuaxt);
color: var(--RowmtEzWFJZb);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.pznRLMAVKXmO:hover {
background-color: var(--daVLTgokhQrp);
}

.TwldiFIVfpLy,
.GswSmxOzkftC{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.bXZDNwuBnxzj,
.dQLpjDyjBofh {
display: flex;
gap: 12px;
}

.aoEpurbjmNLR,
.EhAhFWRDXYCt {
display: flex;
flex-direction:column;
gap: 12px;
}

.ZNUQLMVQjHhW {
position: relative;
flex: 1;
overflow: hidden;
}
.rvZpqTIwNevy  {
margin: 0;
}
.aEhhpRwnzLyC {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--FzvSQGbyuaxt);
color: var(--RowmtEzWFJZb);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ZNUQLMVQjHhW:hover .aEhhpRwnzLyC {
opacity: 1;
color: var(--RowmtEzWFJZb);
}
.ZNUQLMVQjHhW img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.rvZpqTIwNevy {
position: relative;
width:100%;
}

.rvZpqTIwNevy::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.ZNUQLMVQjHhW:hover .rvZpqTIwNevy::after {
opacity: 1;
}
.ZNUQLMVQjHhW:focus .rvZpqTIwNevy::after {
opacity: 1;
}

.eMaOxwsOtuEW {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.fWCFDMlZJqif {
background-color: var(--FzvSQGbyuaxt);
color: var(--RowmtEzWFJZb);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.lqbTXrKbiynU {
background-color: var(--KMnOUqhFfGoz);
}

.lqbTXrKbiynU:hover{
background-color: var(--FzvSQGbyuaxt);
}

.fWCFDMlZJqif:hover {
background-color: var(--daVLTgokhQrp);
}

.yBAwZoZRmpcZ {
color: var(--RowmtEzWFJZb);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.nKBrddHoSTOn {
background-color: var(--XDHqGtikwVFb);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--RToIUOgVISfo);
color: var(--RowmtEzWFJZb);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.nYAUbKFVIguw h3 {
font-size: 20px;

}
.bRCXHdfviuZP {
text-align: left;
}

.nKBrddHoSTOn:last-child {
margin-bottom: 0;
}

.nKBrddHoSTOn h3 {
margin: 10px 0;
}

.taBfGfQXiJSP {
margin-top:40px;
}
.yBCylPCNRtJG ul,
.NwbOkEtOgwER{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.yBCylPCNRtJG{
width: 100%;
background: var(--xxyYkvFCveTO);
}

.yBCylPCNRtJG ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.yBCylPCNRtJG ul li a {
color: var(--RowmtEzWFJZb);
}
.yBCylPCNRtJG ul li a:hover {
color: var(--kIqihnusPcsD);
}
.NwbOkEtOgwER {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.VjbNKVNPDlIX {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.VjbNKVNPDlIX .gyHsRtgIrbRE:first-child:first-child {
width: 48px;
}
.tokQkZCYLASB {
text-align:center;
color: var(--RowmtEzWFJZb);
}

.nxnEcRSJzRKg {
padding: 30px 0;
}
.WCWtiojFqvdt {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.BxahrqvLrDNJ {
display: flex;
align-items: center;
background: var(--RowmtEzWFJZb);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--JieSSNfIUpzm);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.BxahrqvLrDNJ:hover,
.BxahrqvLrDNJ.is-active {
color: var(--RowmtEzWFJZb);
background: var(--daVLTgokhQrp);
}

.WCWtiojFqvdt {
display: flex;
margin-top: 20px;
}

.hFQtGemMVkDw {
position: relative;
display: inline-block;
margin-top: 10px;
}

.wlfWcytwXlmr {
background: var(--EzEAzIAkgSTv);
color: var(--RowmtEzWFJZb);
font-weight: 600;
border: 2px solid var(--RowmtEzWFJZb);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.gtIpUhddxCUC {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .wlfWcytwXlmr .gtIpUhddxCUC {
transform: rotate(180deg);
}

.CeaubUxGKbym {
display: none;
position: absolute;
min-width: 145px;
background: var(--RowmtEzWFJZb);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.dNaiFFxcFbAL{
left: 0;
bottom: 110%;
}
.EXdyjOEDIPgN{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .CeaubUxGKbym {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.CeaubUxGKbym .BxahrqvLrDNJ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--JieSSNfIUpzm);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.CeaubUxGKbym .BxahrqvLrDNJ:hover {
background: var(--daVLTgokhQrp);
}
.CeaubUxGKbym .BxahrqvLrDNJ.is-active {
font-weight: 600;
background: var(--daVLTgokhQrp);
border-radius: 8px;
}


.LqgEzVZOXSDb {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--KMnOUqhFfGoz);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.LqgEzVZOXSDb:hover {
opacity: 1;
}

.LqgEzVZOXSDb::after,
.LqgEzVZOXSDb::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--RowmtEzWFJZb);
}

.LqgEzVZOXSDb::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.LqgEzVZOXSDb::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.vlLAFKyWfhfZ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.kwoCdmyeImKq {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.SCItvzSsPuzF {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.JqXVTvjXOfVy {
display: flex;
align-items: center;
}

.nWrQiMeAiBxQ {
color: var(--RowmtEzWFJZb);
text-decoration: none;
transition: color .2s;
}

.nWrQiMeAiBxQ:hover {
text-decoration: underline;
color: var(--daVLTgokhQrp);
}

.nWrQiMeAiBxQ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.JbKLryoxjWNR {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.HOegVSkhaDdh {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.RGpROVGOSynn {
background-color: var(--KMnOUqhFfGoz);
color: var(--RowmtEzWFJZb);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.RGpROVGOSynn:hover {
background-color: var(--daVLTgokhQrp);
color: var(--RowmtEzWFJZb);
}

.ggrKZfyCwfjF {
font-weight: 400;
}

.ggrKZfyCwfjF a {
font-weight: 400;
}

.kuUDdFfMMzfp {
margin-top: 30px;
background-color: var(--FzvSQGbyuaxt);
width: 100%;
border: 1px solid var(--RToIUOgVISfo);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.dIPKyNFLEzpY {
display: flex;
justify-content: space-between;
align-items: center;
}

.JucKwgYAtkoP {
display: flex;
align-items: center;
}

.JucKwgYAtkoP:nth-child(1) {
width: 30%;
}

.JucKwgYAtkoP:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--RToIUOgVISfo);
border-left: 1px solid var(--RToIUOgVISfo);
height: 100px;
}

.JucKwgYAtkoP:nth-child(3) {
width: 20%;
justify-content: center;
}
.JucKwgYAtkoP strong{
font-size: 18px;
}

.fqPCMXnwopDo {
width: 150px;
}

.fqPCMXnwopDo img{
border-radius: 16px;
}

.osRsudZnTQJJ {
margin-left: 24px;
}

.RTdmkWHAXqsc {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--RToIUOgVISfo);
border-radius: 15px;
width: 130px;
}

.nkwSfBSUyEFm {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--KMnOUqhFfGoz);
color: var(--RowmtEzWFJZb);
transition: background-color 0.7s ease;
}

.nkwSfBSUyEFm:hover {
background-color: var(--daVLTgokhQrp);
color: var(--RowmtEzWFJZb);
}



table {
width: 100%;
border: 1px solid var(--JieSSNfIUpzm);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--ZyXXhdvlTWlx);
color: var(--XDHqGtikwVFb);
max-width: 100%;
}


td {
border: 1px solid var(--JieSSNfIUpzm);
border-radius: 6px;
padding: 10px;
color: var(--XDHqGtikwVFb);
white-space: normal;
}

table thead {
background-color: var(--RowmtEzWFJZb);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--JieSSNfIUpzm);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--JieSSNfIUpzm);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--JieSSNfIUpzm);
}

table tbody tr {
border-bottom: 1px solid var(--JieSSNfIUpzm);
background-color: var(--EzEAzIAkgSTv);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--RowmtEzWFJZb);
}

@media(max-width: 1200px){
.GswSmxOzkftC,
.TwldiFIVfpLy,
.yBCylPCNRtJG ul,
.NwbOkEtOgwER{
padding: 0 30px;
}

.DxCKuIkRNLWy a{
font-size: 16px;
}
.nxnEcRSJzRKg{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.NwbOkEtOgwER {
flex-direction: column;
}

.LqgEzVZOXSDb {
bottom: 75px;
}

}

@media(max-width: 992px){
.GswSmxOzkftC {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.roTMdmaOImIn {
width: 50px;
}
.JucKwgYAtkoP:nth-child(1),
.JucKwgYAtkoP:nth-child(2),
.JucKwgYAtkoP:nth-child(3){
width: 33%;
}

.DxCKuIkRNLWy:nth-last-child(2) {
margin-left: 0;
}

.QGuemFwnGNWg{
text-align: center;
padding: 0 10px;
}
.osRsudZnTQJJ {
margin-left: 10px;
}
}

@media(max-width: 768px){
.GswSmxOzkftC,
.TwldiFIVfpLy,
.yBCylPCNRtJG ul,
.NwbOkEtOgwER{
padding: 0 15px;
}
.jbyawrdJLkWK{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--EzEAzIAkgSTv);
border-top: 1px solid var(--RToIUOgVISfo);
}
.jbyawrdJLkWK a:first-child{
border: 1px solid var(--FzvSQGbyuaxt);
}

.BpIaOgrBehaI {
display: block;
color: var(--RowmtEzWFJZb);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --EzEAzIAkgSTv);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.DxCKuIkRNLWy a{
font-size: 16px;
}

.LiFRcLymkWVp{
flex-direction:column;
gap:0;
}
.TVopuMCPKukE{
margin-top:20px;
}
.lzBnCRzqrTAH {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.pznRLMAVKXmO {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.yBCylPCNRtJG ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.CipTylncRGEb {
width: 100%;
}
.VjbNKVNPDlIX {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.dIPKyNFLEzpY{
flex-direction: column;
gap: 30px;
}
.JucKwgYAtkoP:nth-child(1){
width: 100%;
justify-content: center;
}
.JucKwgYAtkoP:nth-child(2){
width: 50%;
border: none;
}
.JucKwgYAtkoP:nth-child(3) {
width: 50%;
}
.HOegVSkhaDdh{
padding: 0;
}

.aoEpurbjmNLR,
.EhAhFWRDXYCt {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.bXZDNwuBnxzj,
.dQLpjDyjBofh {
display: contents;
}
.EhAhFWRDXYCt .dQLpjDyjBofh:last-child .ZNUQLMVQjHhW:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.roTMdmaOImIn {
width: 50px;
margin-left: 5px;
}

.jbyawrdJLkWK {
margin: 0 auto;
}
.lzBnCRzqrTAH {
font-size: 20px;
width: 100%;
}

.pznRLMAVKXmO {
font-size: 20px;
}
.fWCFDMlZJqif {
min-width:250px;
}
.fWCFDMlZJqif a{
font-size: 18px;
}
}

@media(max-width: 480px){
.aoEpurbjmNLR,
.EhAhFWRDXYCt {
gap: 20px;
}
.EhAhFWRDXYCt .dQLpjDyjBofh:last-child .ZNUQLMVQjHhW:last-child {
width: calc(50% - 10px);
}
.JucKwgYAtkoP:nth-child(1) {
flex-direction: column;
}

.JucKwgYAtkoP:nth-child(2),
.JucKwgYAtkoP:nth-child(3) {
width: 100%;
}
.osRsudZnTQJJ {
margin-left: 0px;
}

.nkwSfBSUyEFm{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.LqgEzVZOXSDb {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.LqgEzVZOXSDb::after, .btn-up::before {
width: 14px;
}
.fqPCMXnwopDo {
width: 100px;
}
.QGuemFwnGNWg{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.HOegVSkhaDdh {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ggrKZfyCwfjF{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.aGLLtKsFxPXD{
font-size:16px;
}
}


.DxCKuIkRNLWy {
position: relative;
}

.ErQeSpzhocJw {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.WooLPvRbJuoD {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--EzEAzIAkgSTv);
border: 1px solid var(--ZyXXhdvlTWlx);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.DxCKuIkRNLWy:hover > .WooLPvRbJuoD {
display: block;
}

.sHQNSdPaBmlT {
margin: 0;
}

.jXcKkkqiGNZY {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.jXcKkkqiGNZY:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.rNAyLZQvSigM {
background: var(--eUDFuHjHKjPC);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.xOhVTzZNBCrr {
display: flex;
}
.DnmIeLGckGsB {
margin-left: 15px;
}
.sbwkrwxduEnz {
width: 130px;
height: 100%;
border-radius: 16px;
}
.jrJpbNStprVv {
font-size: 24px;
font-weight: 600;
}
.seARvzeGCJPX {
margin-top: 10px;
color: var(--JieSSNfIUpzm);
}
.DNiqKzxumaJe {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--KMnOUqhFfGoz);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--RowmtEzWFJZb);
}
.DNiqKzxumaJe:hover{
background: var(--daVLTgokhQrp);
transition: all 0.7s ease-in-out;
color: var(--RowmtEzWFJZb);
}
.EuNvPdtGvgrr {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.OXfSEXRBRvXy {
position: relative;
}
.OXfSEXRBRvXy::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.OXfSEXRBRvXy::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.pZsBhhknADqK {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--wqWJqLHkVtvm);
}
@media(max-width: 576px){
.rNAyLZQvSigM{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.sbwkrwxduEnz {
width: 70px;
}
.seARvzeGCJPX {
margin-right: 15px;
}
.DNiqKzxumaJe{
width: 220px;
}
}
@media(max-width: 480px){

.xOhVTzZNBCrr {
display: flex;
flex-direction: column;
align-items: center;
}
.DNiqKzxumaJe {
width: 200px;
margin-top: 0;
height: 40px;
}
.seARvzeGCJPX {
margin-right: 0;
text-align: center;
}
.DnmIeLGckGsB {
margin-left: 0;
}
}
